@charset "UTF-8";

/**
 * Noticias Humanidades
 */

@import url(noticiasMaestro.css);


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-item {
	border-bottom:3px solid #666363;
}

.news-list-container H3 {
	border-bottom: 1px solid #666363;
}



/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item H2 {
	color: #666363;
}